
body {
-moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  user-drag: none;
  -webkit-touch-callout: none;  
  
  
}

*:focus {
  outline: none;
}




img {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  user-drag: none;
  -webkit-touch-callout: none;
}

#loading{
	left:10px;
	position:relative;
	top:3px;
	visibility:hidden;
}

#error{
	background-color:#ffebe8;
	border:1px solid #dd3c10;
	padding:7px 3px;
	text-align:center;
	color:#b00000;
	margin-top:10px;
	visibility:hidden;
	font-family:"Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	font-size:12px; 
	color:#165a16;
	text-align:center;
}

.done{
	background:#b8edb8;
	border:1px solid #269926;
	padding:10px;
	width:90%; 
	margin:20px auto; 
	display:none;
}

.done p{
	font-family:"Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	font-size:12px; 
	color:#165a16;
	text-align:center;
}

.message{
background: #d81b60;
border: 1px solid #d81b60;
padding: 10px;
width: 90%;
margin: 20px auto;
font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
font-size: 1.4em;
color: #fff;
text-align: center;
}

.error{
	background:#ffbfbf;
	border:1px solid #ff0000;
	padding:10px;
	width:90%; 
	margin:20px auto; 
	font-family:"Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	font-size:12px; 
	color:#ff0000;
	text-align:center;
}

/**********Pagination css**********/
div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none; /* no underline */
	color: #000099;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #1a6a1a;
	background-color:#1a6a1a;
	color: #fff;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #1a6a1a;
	font-weight: bold;
	background-color: #1a6a1a;
	color: #FFF;
	}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	color: #000;
	}